### Signal

# Foundry BuildManager::pipeline-invalidated

#### Declaration

    void
    pipeline_invalidated (
      FoundryBuildManager* self,
      gpointer user_data
    )

#### Description [src]

This signal is emitted when a loaded pipeline has become invalidated. Observers of pipelines may want to call `foundry_build_manager_load_pipeline()` to request a new pipeline.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.